
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NaughtyAttributes.Core", "NaughtyAttributes.Core.csproj", "{33e4df83-69a2-7ddc-be6c-ca424170fea4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniTask.Linq", "UniTask.Linq.csproj", "{1f2feed5-1908-3087-a60d-67d4f0262741}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-firstpass", "Assembly-CSharp-firstpass.csproj", "{55cf3394-1287-0bd1-463f-422c23db3787}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniTask", "UniTask.csproj", "{0161f271-68ba-49b9-86f1-3ac09e7b5d3f}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NaughtyAttributes.Test", "NaughtyAttributes.Test.csproj", "{e55587a8-55c5-9d75-4e05-354dc14a4b66}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NaughtyAttributes.Editor", "NaughtyAttributes.Editor.csproj", "{c1171338-fc44-8597-abbe-4a10022d6b1a}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MotionFramework", "MotionFramework.csproj", "{9f77dfa9-fe9d-3e23-faf3-880ccc3dd218}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{f0d8fedc-2966-2c34-f168-80f3f237eb2a}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniTask.Addressables", "UniTask.Addressables.csproj", "{35058e9b-48eb-7180-d011-f89b0c3012d7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniTask.TextMeshPro", "UniTask.TextMeshPro.csproj", "{0ca94816-c4b2-bedf-d39e-c15276dc040c}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniTask.DOTween", "UniTask.DOTween.csproj", "{25783be1-b5ef-d8bd-455a-96e2d44b8d8b}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniTask.Editor", "UniTask.Editor.csproj", "{7fd49954-7553-8e23-d2b8-7a9cc162afd2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{33e4df83-69a2-7ddc-be6c-ca424170fea4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{33e4df83-69a2-7ddc-be6c-ca424170fea4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1f2feed5-1908-3087-a60d-67d4f0262741}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1f2feed5-1908-3087-a60d-67d4f0262741}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{55cf3394-1287-0bd1-463f-422c23db3787}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{55cf3394-1287-0bd1-463f-422c23db3787}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0161f271-68ba-49b9-86f1-3ac09e7b5d3f}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0161f271-68ba-49b9-86f1-3ac09e7b5d3f}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{e55587a8-55c5-9d75-4e05-354dc14a4b66}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{e55587a8-55c5-9d75-4e05-354dc14a4b66}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{c1171338-fc44-8597-abbe-4a10022d6b1a}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{c1171338-fc44-8597-abbe-4a10022d6b1a}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9f77dfa9-fe9d-3e23-faf3-880ccc3dd218}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9f77dfa9-fe9d-3e23-faf3-880ccc3dd218}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{f0d8fedc-2966-2c34-f168-80f3f237eb2a}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{f0d8fedc-2966-2c34-f168-80f3f237eb2a}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{35058e9b-48eb-7180-d011-f89b0c3012d7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{35058e9b-48eb-7180-d011-f89b0c3012d7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0ca94816-c4b2-bedf-d39e-c15276dc040c}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0ca94816-c4b2-bedf-d39e-c15276dc040c}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{25783be1-b5ef-d8bd-455a-96e2d44b8d8b}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{25783be1-b5ef-d8bd-455a-96e2d44b8d8b}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7fd49954-7553-8e23-d2b8-7a9cc162afd2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7fd49954-7553-8e23-d2b8-7a9cc162afd2}.Debug|Any CPU.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
